Package Details: libresprite-git 1.0.beta.1.r1.g2e35e53fd-1

Git Clone URL: https://aur.archlinux.org/libresprite-git.git (read-only, click to copy)
Package Base: libresprite-git
Description: fork of last GPL version of aseprite - git version
Upstream URL: https://github.com/LibreSprite/LibreSprite
Licenses: GPL
Conflicts: aseprite, aseprite-git, aseprite-gpl, libresprite
Submitter: godofgrunts
Maintainer: godofgrunts
Last Packager: godofgrunts
Votes: 2
Popularity: 0.35
First Submitted: 2021-09-23 16:28
Last Updated: 2021-09-23 16:28

Latest Comments

godofgrunts commented on 2021-12-23 17:26

@FabioLolix

It already has that.

@mraof

They're still using some of the icon assets. If I don't have a conflict they're try to overwrite each other and fail to install.

FabioLolix commented on 2021-12-19 13:19

Hello, this need conflicts=(libresprite)

mraof commented on 2021-12-08 03:14

Why does it conflict with aseprite, it seems to me that you can have both installed at once without issue